/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.3.1618302308
Updated: 2021-04-13 10:25:08

*/


/***HEADER***/

#top-menu li li a{width:205px;padding-right:10px;padding-left:10px;}
#top-menu li li{padding:0 16px;}
#main-header{box-shadow:none;}
#top-menu a:hover{color:#a0b526!important;}
#top-menu .button-contact-us a:hover{color:#ffffff!important;}
.et-fixed-header #top-menu li li a,.et-fixed-header#top-header li li a{color:#ffffff!important;}
.et-fixed-header#top-menu li a:hover,#top-header a:hover{color:#a0b526!important;}

.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#375A64!important;}
et-fixed-header#top-header #et-secondary-nav li ul a{color:#ffffff!important;opacity:1;}
#top-header .container{padding-top:0.45em;}

#top-header  .button-contact-us{padding:7px 10px;background:#a0b526;margin-bottom:7px!important;-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;}
#top-header .button-contact-us a,.et-fixed-header#top-header .button-contact-us a{color:#ffffff;padding-bottom:0;}
#top-header .button-contact-us:hover,.et-fixed-header#top-header .button-contact-us a:hover{background:#2d5996;opacity:1;color:#ffffff!important;}
#top-header .button-contact-us a:hover{color:#ffffff!important;opacity:1!important;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one{margin-right:0;}

#top-menu li.approche a{font-size:17px!important;}

.et_mobile_menu li a:hover{color:#a0b526 !important;background-color:rgba(0,0,0,.03)!important;}

img#logo {-webkit-transform: initial !important;}/**Logo pixelisé Chrome*/


#main-header{z-index:99998;}
#top-header{z-index:9999;}


/**Language selector**/
#et-secondary-menu li.wpml-ls-item a{padding-top:10px!important;}/**Drapeau**/


.flag-mobile-menu{display:block;float:left;padding-right:10px;}
.flag-mobile-menu .wpml-ls-statics-shortcode_actions a{background:none;}


/**Entete avec animation***/

.header_container{display:flex;}

.header_container .header-content-container {align-self:center;} 

h1.et_pb_module_header{padding-bottom:20px;}
.et_pb_promo_description{padding-bottom:30px;}

/**GENERAL***/

h1,h2,h3,h4,h5{font-weight:600!important;}

.titres-bleu h3 {color:#2d5996!important;text-transform:uppercase!important;font-size:18px!important;line-height:1.2em;}

h2 {padding-bottom:15px;}

.et_button_no_icon  .et_pb_button,.et_button_no_icon  .et_pb_button:hover{box-shadow:0px 2px 24px 5px #cce2e5;padding: 0.5em 2em !important;}

.bouton-vert .et_pb_button.et_pb_promo_button:hover{background:#2D5996!important;opacity:1;}

a.et_pb_button{font-weight:600;}

#entete-centre.et_pb_fullwidth_header.et_pb_fullwidth_header_0 a.et_pb_button_one.et_pb_button:hover{color:#ffffff!important;}

#entete-centre.et_pb_fullwidth_header.et_pb_fullwidth_header_0 a.et_pb_button_one.et_pb_button{padding-right:2em!important;padding-left:2em!important;}




/***SIDEBAR**/

#sidebar h4.widgettitle{font-size:21px;}

	
/***ACCUEIL**/

#featured-area-home h1.et_pb_module_header{padding-bottom:20px}
#featured-area-home .et_pb_button{margin-top:25px;}

#svg-container-accueil{margin : 0 auto !important;}
/***Offers***/

#offers-accueil .et_pb_main_blurb_image{margin-bottom:10px!important;}
#offers-accueil .et_pb_main_blurb_image {max-width:80%!important;}
#offers-accueil .titres-une-ligne h4{padding-top:7px;}
#offers-accueil .et_pb_blurb_position_left .et_pb_blurb_container{padding-left:10px;}
#offers-accueil .et_pb_module.et_pb_blurb:hover{opacity:0.7;}

/***Download eBook**/

#logo-filigrane {position:absolute;}
#logo-filigrane img{left:-150px;top:-300px;}
#download-ebook a:hover{color:#a0b526;}


/****Logo slider*****/
.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{border:1px solid #B6BCBE;}
.wpls-logo-showcase .slick-dots li button{border-color:#E1EBEF!important;background-color:#E1EBEF!important;}
.wpls-logo-showcase button.slick-next,.wpls-logo-showcase button.slick-prev{background-color:#E1EBEF!important;}

/**blog****/

#blog .et_pb_blog_grid .et_pb_post{padding:47px 40px;}

/**Bandeau bleu***/

#bandeau-bleu .et_pb_button_2#bandeau-bleu .et_pb_button_0,#bandeau-bleu .et_pb_button_1,#bandeau-bleu .et_pb_button_3{width:100%;text-align:center;}
#bandeau-bleu a.et_pb_button.et_pb_button_0:hover,.header-content .et_pb_button.et_pb_more_button:hover{background:#a0b526!important;color:#ffffff!important;}

#bandeau-bleu .et_pb_button,#bandeau-bleu .et_pb_button:hover,
.header-content .et_pb_button.et_pb_more_button,
.header-content .et_pb_button.et_pb_more_button:hover{box-shadow:none!important;}

#bandeau-bleu .et_pb_promo_description{padding-bottom:0;}


/***Infographie Nos services****/


.graphic-nos-services .et_pb_blurb .et_pb_image_wrap{margin-left:-25px;margin-right:-25px;}
.graphic-nos-services .services-build h4{font-size:30px;color:#2D5996;}
.accompagnement .et_pb_button,.accompagnement .et_pb_button:hover{box-shadow:none;}
.accompagnement .et_pb_button.et_pb_promo_button:hover{background:#ffffff!important;color:#A0B526!important;}



/***Page Entreprise***/


#paves-page-entreprise a.et_pb_button.et_pb_promo_button:hover{opacity:0.6;}

#paves-page-entreprise .et_pb_button{box-shadow:none!important;}

#equipe .equipe .et_pb_team_member_imag {max-width:200px!important;}

/**Formulaire***/
p.et_pb_contact_field{margin-bottom:1.5%;}

.et_pb_contact p input,.et_pb_contact p textarea{border:1px solid #C1CFD3; background:#ffffff;;}

/**Formulaire page contactez-nous***/

.et_pb_contact.page-contact{margin-left:3%;}
.et_pb_contact.page-contact .et_pb_contact_submit{float:right;}

.et_pb_contact.page-contact p input [type="submit"]{background:#2d5996;cursor:pointer;color:#ffffff;}

.et_pb_contact.page-contact .et_pb_contact_field.checkbox{font-size:12px;}


.et_pb_contact p input[type="checkbox"]{float:left;top:5px;display:block;margin-right:10px;}


.et_pb_contact.page-contact input[type="checkbox"] {
    width: 13px !important ;
    -webkit-appearance: checkbox !important;
}

.page-contact .et_pb_main_blurb_image{margin-bottom:5px;}

.bouton-formulaire{float:right;}
.bouton-formulaire input[type="submit"]{background:#2d5996;cursor:pointer;color:#ffffff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:16px;border:0;}


.bouton-formulaire input[type="submit"]:hover{background:#a0b526;}

p.et_pb_contact_field{padding:0 3% 0 0;}

/* ========================= contact Form Divi 5  ========================= */

/* =========================
   INPUTS + TEXTAREA
   ========================= */

.et_pb_contact.page-contact input[type="text"],
.et_pb_contact.page-contact input[type="email"],
.et_pb_contact.page-contact input[type="tel"],.et_pb_contact.page-contact input[type="file"]
.et_pb_contact.page-contact textarea,
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-email,
.wpcf7-form-control.wpcf7-textarea, .wpcf7-form-control.wpcf7-file {
  border: 1px solid #C1CFD3;
  background: #ffffff;
  width: 100%;
  box-sizing: border-box;
	padding:16px;
}

.et_pb_contact_field.et_pb_contact_field_half{width:48.5%;padding-right:3%;float:left;}
.et_pb_contact_field.et_pb_contact_field_half.et_pb_contact_field_last{padding-right:0;}



p.et_pb_contact_field {
  margin-bottom: 1.5%;
  padding: 0 3% 0 0;
}

/* =========================
   BOUTON SUBMIT
   ========================= */

.wpcf7 input[type="submit"],
.wpcf7-form-control.wpcf7-submit {
  background: #2d5996;
  cursor: pointer;
  color: #ffffff;
  border: 0;
  border-radius: 3px;
  font-size: 16px;
  padding: 10px 40px;
  float: right;
}

.wpcf7 input[type="submit"]:hover,
.wpcf7-form-control.wpcf7-submit:hover {
  background: #a0b526;
}

/* =========================
   CHECKBOX
   ========================= */

.wpcf7 input[type="checkbox"] {
  width: 13px !important;
  margin-right: 10px;
  -webkit-appearance: checkbox !important;
  vertical-align: middle;
}

/* =========================
   CONTENEUR PAGE-CONTACT
   ========================= */

.et_pb_contact.page-contact,
.wpcf7.page-contact {
  margin-left: 3%;
}

/* =========================
   TEXTE CHECKBOX / OPCIONES
   ========================= */

.wpcf7 .wpcf7-list-item-label {
  font-size: 12px;
}

/* ========================= End contact Form Divi 5  ========================= */




/**Contact form 7 reponses**/
.wpcf7 form .wpcf7-response-output{margin-top:5em;background:#a0b526;color:#ffffff;border:none}
.wpcf7 form.invalid .wpcf7-response-output{margin-top:5em;background:#B73535;color:#ffffff;border:none;}


/**Expertises***/

.indicateurs-predictions h5.title{font-weight:500!important;}
.indicateurs-predictions .et_pb_number_counter.et_pb_with_title .percent{margin-bottom:10px!important;}

/***FOOTER***/


.et_pb_widget .logo-centered {margin:0 auto!important;display:block!important;text-align:center!important;float:none!important;}

.et_pb_widget .logo-centered img{max-width:170px;position:relative;}

#footer-widgets .footer-widget ul li li{display:none;}

.cnss-social-icon  img{margin-left:0!important;}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{margin-bottom:2%!important;}

.et_pb_gutters3 .footer-widget{margin-bottom:3%;}



#footer-widgets .footer-widget li::before{content:none!important;}
#footer-widgets .footer-widget li{padding-left:0!important;}
#footer-widgets .footer-widget li a:hover{color:#a0b526!important;}

#footer-info{float:none;text-align:center;padding-bottom:50px;}

#footer-widgets ul.adresse-footer li{padding-left:25px!important;}

ul.adresse-footer li.email {background:url(https://scalingsmart.com/wp-content/uploads/2021/04/email.png)no-repeat center left;}

ul.adresse-footer li.phone {background:url(https://scalingsmart.com/wp-content/uploads/2021/04/phone.png)no-repeat center left;}

#footer-info a{font-weight:normal;}
.wp-block-image{margin-bottom:0;}


/**Animations***/

#svg-container-expertises,#svg-container-expertises{margin:0 auto;}


/***MENU OFFERS***/


#menu-offers li{border-right:1px solid #B3C3D9;padding:0 20px;width:110px;display:block;text-align:center;}
#menu-offers li:last-child{border-right:0;}
#menu-offers a{color:#375A64;font-weight:600;text-align:center;}
#menu-offers  img.menu-image{padding-bottom:15px;max-width:50px;}
#menu-offers a .menu-image-title-after{padding-left:0;padding-right:0;}

#menu-offers .menu-image-title-below.menu-image-not-hovered > img{margin-right:0;margin-left:0;}

/****PAGE BIG DATA***/
/***MENU BIG DATA***/

.menu-big-data .et_pb_menu__menu > nav > ul > li{padding:0 50px;padding-bottom:25px;}
.menu-big-data .et_pb_menu__menu > nav > ul > li:hover{border-bottom:7px #2D5995 solid;}

.nos-expertises .titres-bleu h3,.nos-expertises h2{color:#ffffff!important;}

#challenges a.et_pb_button.et_pb_promo_button,#challenges .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button{padding:0!important;box-shadow:none;font-weight:bold;left:-15px;}
#challenges a.et_pb_button.et_pb_promo_button:hover,#challenges .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button:hover{opacity:0.7!important;}

#challenges .et_pb_promo_description{padding-bottom:10px;}

#challenges .bandeau-vert a.et_pb_button.et_pb_promo_button{padding:0.3em 1em !important;background:#ffffff;color:#A0B526;font-weight:400!important;}

#technologies img.alignleft{margin-right:5px;}


/***Download manager***/


#download-ebook .w3eden .btn-primary{background-color:#2d5996;text-transform:none;border:none;color:#ffffff;font-weight:400;letter-spacing:0;}

#download-ebook .w3eden .btn-primary:hover{background-color:#a0b526;color:#ffffff;}

#download-ebook .w3eden a{color:#2d5996;}
#download-ebook .w3eden a:hover{color:#a0b526}

#download-ebook .w3eden .text-muted{display:none;}

#download-ebook .mr-3 img-48,#download-ebook .w3eden .media-body{display:none;}

#download-ebook .w3eden .card{margin:0 auto;border:0;}

#download-ebook .w3eden .ml-3{margin-left:0!important;}
#download-ebook .w3eden .card-body{padding:0;}
#download-ebook .w3eden .media{display:block;}


/***Forum Asgaros***/

#af-wrapper .content-element:nth-child(2n),#af-wrapper .post-author{background-color:#f1f5f7;}

#af-wrapper .highlight-admin a{color:#a0b526!important;}

#af-wrapper .topic-name a,#af-wrapper .forum .forum-title{font-weight:bold!important;color:#375a64!important;font-size:16px!important;}

#af-wrapper .topic-name small a{font-size:14px!important;font-weight:normal!important;color:#a0b526!important;}

#af-wrapper .topic-name a.profile-link{color:#a0b526!important;font-size:14px!important;font-weight:normal!important;}
#af-wrapper .forum-poster-summary a.profile-link,.asgarosforum-widget .highlight-admin a{color:#a0b526!important;}

#af-wrapper .forum-poster-summary a{color:#375a64!important;}

.forum-description{color:#a0b526!important;}

.content-element .fas,.content-element .fab,.content-element .far{color:#a0b526}/**categories icons colors***/

#af-wrapper .content-container, #statistics{box-shadow: 2px 12px 24px 6px rgba(204,226,229,0.55);
-webkit-box-shadow: 2px 12px 24px 6px rgba(204,226,229,0.55);
-moz-box-shadow: 2px 12px 24px 6px rgba(204,226,229,0.55);border:none;}

#af-wrapper .user-online .avatar{border-color:#a0b526!important;box-shadow:none!important;}

#af-wrapper #forum-navigation a:hover{text-decoration:none;opacity:0.7;}
#af-wrapper #forum-navigation a{border-left:1px solid #ffffff!important;font-weight:bold;}
#af-wrapper #forum-navigation a:first-child{border-left:0!important;}



/**buttons**/

#af-wrapper .button .button-normal{background:#2d5996!important;}

/***LOGOS CLIENTS***/
.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{border:0!important;}
.wpls-logo-showcase .wpls-logo-cnt.slick-slide{padding:20px;}
#wpls-logo-showcase-slider-1 .wpls-fix-box img.wp-post-image{max-height:90px!important;}

/****RESPONSIVE***/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

@media all and (max-width: 1100px) {
  #et_mobile_nav_menu {display: block;}
 #top-menu {display: none;}
  #logo{max-height:50%!important;}
}
 


@media (min-width: 981px) {
#main-header.et-fixed-header{-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1)!important;-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1)!important;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1)!important;}
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	
	/**Hide langueage selecteur indide dropdown mobile menu**/
	#mobile_menu .wpml-ls-item{display:none;}
	#et_top_search{margin-right:10px;}
	
}





@media only screen and (min-width: 980px) {
  /**Flag mobile menu***/
	.flag-mobile-menu .wpml-ls-item{display:none !important;}
	
}

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 #svg-container-accueil{width:80vw!important;}
 #svg-container-expertises,#svg-container-expertises{width:35vw!important;}
	.et_pb_column .et_pb_team_member_description {width: 50%;padding-top: 40%;padding-left: 10px;padding-right: 10px;}

 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.header-content-container, .header-image-container{width:100%;}
	.header_container{flex-flow:column;}
		
	
	#bandeau-bleu .et_pb_column.et_pb_column_1_4{width:100%;margin-right:0;margin-bottom:8px;}
	
	.bouton-formulaire{float:none!important;}
	
	
	body #page-container .et_pb_section .et_pb_button_2.bouton_contact_us{width:100%!important;text-align:center!important;}
	
	
	/**Contarc form divi 5***/
	
	.et_pb_contact_field.et_pb_contact_field_half{width:100%;padding-right:0;}
	p.et_pb_contact_field{padding-right:0;}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
	.titres-bleu h3{font-size:16px!important;}
	#svg-container-accueil{width:80vw!important;}
	#svg-container-expertises,#svg-container-expertises{width:75vw!important;}
	
	.bouton-formulaire{float:none;}
	.et_pb_button{line-height:1.3em!important;}
	#featured-area-home a.et_pb_button.et_pb_more_button.et_pb_button_one{padding-left:1em!important;padding-right:1em!important;}
 }








